<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>Aluminium</string>
	<key>Apple</key>
	<string>Pomme</string>
	<key>Aqua</key>
	<string>Aqua</string>
	<key>Asparagus</key>
	<string>Asperge</string>
	<key>Banana</key>
	<string>Banane</string>
	<key>Basalt</key>
	<string>Basalte</string>
	<key>Black</key>
	<string>Noir</string>
	<key>Blue</key>
	<string>Bleu</string>
	<key>Blue Violet</key>
	<string>Violet bleu</string>
	<key>Blueberry</key>
	<string>Myrtille</string>
	<key>Brown</key>
	<string>Brun</string>
	<key>Bubblegum</key>
	<string>Chewing-gum</string>
	<key>Cactus</key>
	<string>Cactus</string>
	<key>Canteloupe</key>
	<string>Cantaloup</string>
	<key>Carnation</key>
	<string>Œillet</string>
	<key>Cayenne</key>
	<string>Cayenne</string>
	<key>Chalk</key>
	<string>Craie</string>
	<key>Chlorine</key>
	<string>Chlore</string>
	<key>Clover</key>
	<string>Trèfle</string>
	<key>Concrete</key>
	<string>Béton</string>
	<key>Cool Granite</key>
	<string>Granit froid</string>
	<key>Cool Marble</key>
	<string>Marbre froid</string>
	<key>Cool Shale</key>
	<string>Schiste froid</string>
	<key>Cyan</key>
	<string>Cyan</string>
	<key>Dirt</key>
	<string>Terre</string>
	<key>Eggplant</key>
	<string>Aubergine</string>
	<key>Evening Blue</key>
	<string>Bleu soirée</string>
	<key>Fern</key>
	<string>Fougère</string>
	<key>Fire</key>
	<string>Feu</string>
	<key>Flint</key>
	<string>Silex</string>
	<key>Flora</key>
	<string>Flore</string>
	<key>Fog</key>
	<string>Brouillard</string>
	<key>Gabbro</key>
	<string>Gabbro</string>
	<key>Granite</key>
	<string>Granit</string>
	<key>Grape</key>
	<string>Raisin</string>
	<key>Grapefruit</key>
	<string>Pamplemousse</string>
	<key>Green</key>
	<string>Vert</string>
	<key>Honeydew</key>
	<string>Miellat</string>
	<key>Ice</key>
	<string>Glace</string>
	<key>Iron</key>
	<string>Fer</string>
	<key>Lavender</key>
	<string>Lavande</string>
	<key>Lead</key>
	<string>Plomb</string>
	<key>Lemon</key>
	<string>Citron</string>
	<key>Licorice</key>
	<string>Réglisse</string>
	<key>Lime</key>
	<string>Citron vert</string>
	<key>Magenta</key>
	<string>Magenta</string>
	<key>Magnesium</key>
	<string>Magnésium</string>
	<key>Maraschino</key>
	<string>Marasquin</string>
	<key>Marble</key>
	<string>Marbre</string>
	<key>Marigold</key>
	<string>Souci</string>
	<key>Maroon</key>
	<string>Marron</string>
	<key>Melon</key>
	<string>Melon</string>
	<key>Mercury</key>
	<string>Mercure</string>
	<key>Midnight</key>
	<string>Minuit</string>
	<key>Mildew</key>
	<string>Mildiou</string>
	<key>Mocha</key>
	<string>Moka</string>
	<key>Moss</key>
	<string>Mousse</string>
	<key>Mustard</key>
	<string>Moutarde</string>
	<key>Nickel</key>
	<string>Nickel</string>
	<key>Obsidian</key>
	<string>Obsidienne</string>
	<key>Ocean</key>
	<string>Océan</string>
	<key>Ocean Green</key>
	<string>Vert Océan</string>
	<key>Olive</key>
	<string>Olive</string>
	<key>Orange</key>
	<string>Orange</string>
	<key>Orchid</key>
	<string>Orchidée</string>
	<key>Pale Violet</key>
	<string>Violet pâle</string>
	<key>Pine</key>
	<string>Pin</string>
	<key>Plum</key>
	<string>Prune</string>
	<key>Purple</key>
	<string>Pourpre</string>
	<key>Raw Sienna</key>
	<string>Terre de sienne brute</string>
	<key>Red</key>
	<string>Rouge</string>
	<key>Red Orange</key>
	<string>Orange rouge</string>
	<key>Royal Violet</key>
	<string>Violet royal</string>
	<key>Salmon</key>
	<string>Saumon</string>
	<key>Sea Blue</key>
	<string>Bleu océan</string>
	<key>Sea Foam</key>
	<string>Écume de mer</string>
	<key>Seaweed</key>
	<string>Algues</string>
	<key>Sepia</key>
	<string>Sépia</string>
	<key>Shale</key>
	<string>Schiste</string>
	<key>Silver</key>
	<string>Argent</string>
	<key>Sky</key>
	<string>Ciel</string>
	<key>Sky Blue</key>
	<string>Bleu ciel</string>
	<key>Snow</key>
	<string>Neige</string>
	<key>Soapstone</key>
	<string>Pierre à savon</string>
	<key>Spindrift</key>
	<string>Embruns</string>
	<key>Spring</key>
	<string>Printemps</string>
	<key>Spring Frost</key>
	<string>Gelée de printemps</string>
	<key>Steel</key>
	<string>Acier</string>
	<key>Strawberry</key>
	<string>Fraise</string>
	<key>Tan</key>
	<string>Brun clair</string>
	<key>Tangerine</key>
	<string>Mandarine</string>
	<key>Teal</key>
	<string>Bleu sarcelle</string>
	<key>Tin</key>
	<string>Étain</string>
	<key>Tulip</key>
	<string>Tulipe</string>
	<key>Tungsten</key>
	<string>Tungstène</string>
	<key>Turquoise</key>
	<string>Turquoise</string>
	<key>Violet</key>
	<string>Violet</string>
	<key>Violet Dusk</key>
	<string>Crépuscule violet</string>
	<key>Warm Granite</key>
	<string>Granit chaud</string>
	<key>Warm Marble</key>
	<string>Marbre chaud</string>
	<key>Warm Shale</key>
	<string>Schiste chaud</string>
	<key>Watercress</key>
	<string>Cresson</string>
	<key>White</key>
	<string>Blanc</string>
	<key>Yellow</key>
	<string>Jaune</string>
</dict>
</plist>
